Aggiornamento della versione di Apache su Microsoft Windows Server

Apache è un popolare web server open-source e multipiattaforma che è, stando ai numeri, il server web più popolare esistente Apache Lounge è una community, attiva da circa 10 anni, che fornisce Apache e un sottoinsieme selezionato di suoi moduli pronti all’uso per piattaforma Windows. Sul sito ufficiale è possibile reperire le ultime versioni di…

Dettagli

Upgrade di Apache dalla versione 2.2 alla 2.4+ in Spiceworks

Spiceworks è una potente soluzione dedicata alle aziende che consente a chi si occupa del reparto IT di poter tenere sempre sotto controllo tutti i computer connessi all’interno della rete aziendale. Tutti coloro che utilizzeranno questa soluzione potranno, quindi, monitorare e gestire le reti aziendali, siano esse di piccole che di grandi dimensioni. I responsabili…

Dettagli

Come determinare se il tuo sistema ha attivo l’Hyper-Threading su Windows

PREMESSA La tecnologia Intel® Hyper-Threading è un’innovazione hardware che consente l’esecuzione di più thread su ciascun core. Più thread attivi significano più lavoro svolto in parallelo. Come funziona l’Hyper-Threading? Quando la tecnologia Intel® Hyper-Threading è attiva, la CPU genera due contesti di esecuzione per ogni core fisico. Questo significa che un singolo core fisico funziona…

Dettagli

Risoluzione Dell’Errore Di Windows Update 0x80244017 – Windows Update ran into a problem.

Di recente mi è capitato di visualizzare l’errore 0x80244017 su dei server Windows Server 2012 R2 collegati ad un WSUS locale. In pratica i server non riuscivano a scaricare gli aggiornamenti e segnalavano l’errore 0x80244017 come mostrato nell’immagine sovrastante. Dopo aver verificato il corretto funzionamento del Server WSUS verificare che i client possano accedere ai…

Dettagli

Warning In LibreNMS: Could Not Check Python Dependencies Because This Script Is Not Running As Librenms

PRE-REQUISITI Version 21.11.0-48-g0959df53e – Mon Nov 29 2021 04:17:11 GMT+0100 Database Schema 2021_11_17_105321_device_add_display_field (226) Web Server nginx/1.18.0 PHP 7.4.26 Python 3.8.10 MySQL 10.3.31-MariaDB-0ubuntu0.20.04.1 Laravel 8.65.0 RRDtool 1.7.2 PROBLEMA In seguito all’aggiornamento della versione di LibreNMS mi è comparso l’errore seguente facendo Validate Config Warning: Could not check Python dependencies because this script is not running…

Dettagli

Errore Apertura Messaggi in Outlook 365 – Per evitare l’esecuzione di codice dannoso, uno o più oggetti del form non sono stati caricati.

PRE-REQUISITI VERSIONE O.S. : Windows 10 VERSIONE OFFICE: Office 365 v16 PROBLEMA Un utente segnala l’impossibilità di aprire i messaggi di posta elettronica utilizzando Outlook 365 con account Exchange configurato. Ogni messaggio che prova ad aprire gli compare il seguente errore: Per evitare l’esecuzione di codice dannoso, uno o più oggetti del form non sono…

Dettagli

Installazione del CMS Alfresco Community Edition su Ubuntu 20.04

Alfresco è un enterprise content management per Microsoft Windows e per sistemi unix-like. È disponibile in due versioni: la Community Edition che è software libero pubblicato sotto la licenza libera GNU GPL e l’Enterprise Edition che è la versione proprietaria con supporto commerciale. È orientato verso gli utenti che richiedono un elevato grado di modularità…

Dettagli

Installazione di Docker e del Compose su Ubuntu 20.04

Docker è un’applicazione che semplifica il processo di gestione dei processi applicativi nei contenitori. I contenitori consentono di eseguire le applicazioni in processi isolati dalle risorse. Sono simili alle macchine virtuali, ma i container sono più portabili, più rispettosi delle risorse e più dipendenti dal sistema operativo host. PRE-REQUISITI Ubuntu 20.04 Server o Desktop con…

Dettagli